{
  "itemgroup.sticknstone": "简易刀剑 | 木石",
  
  "item.sticknstone.wooden_longsword": "木制长剑",
  "item.sticknstone.stone_longsword": "石制长剑",

  "item.sticknstone.wooden_twinblade": "木制双刃剑",
  "item.sticknstone.stone_twinblade": "石制双刃剑",

  "item.sticknstone.wooden_rapier": "木制细剑",
  "item.sticknstone.stone_rapier": "石制细剑",

  "item.sticknstone.wooden_katana": "木制武士刀",
  "item.sticknstone.stone_katana": "石制武士刀",

  "item.sticknstone.wooden_sai": "木制三叉刺",
  "item.sticknstone.stone_sai": "石制三叉刺",

  "item.sticknstone.wooden_spear": "木制矛",
  "item.sticknstone.stone_spear": "石制矛",

  "item.sticknstone.wooden_glaive": "木制长柄刀",
  "item.sticknstone.stone_glaive": "石制长柄刀",

  "item.sticknstone.wooden_warglaive": "木制战刃",
  "item.sticknstone.stone_warglaive": "石制战刃",

  "item.sticknstone.wooden_cutlass": "木制弯刀",
  "item.sticknstone.stone_cutlass": "石制弯刀",

  "item.sticknstone.wooden_claymore": "木制阔剑",
  "item.sticknstone.stone_claymore": "石制阔剑",

  "item.sticknstone.wooden_greathammer": "木制巨锤",
  "item.sticknstone.stone_greathammer": "石制巨锤",

  "item.sticknstone.wooden_greataxe": "木制巨斧",
  "item.sticknstone.stone_greataxe": "石制巨斧",

  "item.sticknstone.wooden_chakram": "木制环刃",
  "item.sticknstone.stone_chakram": "石制环刃",

  "item.sticknstone.wooden_scythe": "木制长柄镰",
  "item.sticknstone.stone_scythe": "石制长柄镰",

  "item.sticknstone.wooden_halberd": "木制戟",
  "item.sticknstone.stone_halberd": "石制戟"
}